<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/rou/tirou0402m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印机器 (tirou0402m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来打印<Link href="/baanerp/ti/glossary/glossary#Machines_ti" role="glossary">机器</Link>数据。</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>在报告中将打印以下数据：</ListIntro>
				<ListItem>工作中心。</ListItem>
				<ListItem>机器费率。</ListItem>
				<ListItem>成本构成。</ListItem>
				<ListItem>周能力。</ListItem>
				<ListItem>日能力。</ListItem>
				<ListItem>期望队列。</ListItem>
			</List>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default">机器费率以<GUIRef href="/baanerp/ti/rou/tirou0402m000#home.currency" role="manual">币种</GUIRef>字段输入的币种为单位进行打印。</Paragraph>
			</Note>
		</GeneralSection>
	</HelpTopic>
	<Fields><FieldHelp ID="mcno.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">机器</Title>
			</Header>
			<FuncDesc></FuncDesc>
			<SimpleSection><List><ListItem><Link href="/baanerp/basictasks/000006" role="manual">使用“自”和“至”字段</Link>
					</ListItem>
				</List>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="home.currency"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>用来表示机器费率的币种。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tools"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">工具</Title>
			</Header>
			<FuncDesc>如果选中此复选框，则会在报告中打印机器的工具和/或工具成套件。</FuncDesc>
			<SimpleSection><Paragraph class="Default">可以在<Link href="/baanerp/ti/rou/tirou0110m000" role="session">机器 - 工具 (tirou0110m000)</Link> 进程中为机器定义工具。</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">打印</Title>
			</Header>
			<FuncDesc>打印输入的选项。</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
